Unsubscribe from order
Unsubscribes the authenticated user from notifications for a specific order.
Unsubscribes the authenticated user from notifications for a specific order.
__Secure-guidelab-prod.session_token<token>
Production session cookie set for the guidelab.co domain by Better Auth
In: cookie
Path Parameters
id*string
Order ID
Response Body
application/json
curl -X DELETE "https://example.com/orders/550e8400-e29b-41d4-a716-446655440000/subscribe"{ "subscribed": true}Empty
Empty
Subscribe to order POST
Subscribes the authenticated user to receive notifications for a specific order. The user must belong to an organization (lab or clinic) that has access to the order.
Update draft order PATCH
Updates an existing draft order's fields and optionally replaces all line items. Only the draft creator can update it. Supports updating wizard state for multi-step order flows.